<div class="container">
    <app-keyboard></app-keyboard>
    <div class="row justify-content-md-center">
        <div class="col-sm col-md-8 col-lg-8 col-lg-6">
            <!-- Major -->
            <button type="button" class="btn btn-light btn-chord" (click)="onClickChordBtn('c')">C</button>
            <button type="button" class="btn btn-light btn-chord" (click)="onClickChordBtn('d')">D</button>
            <button type="button" class="btn btn-light btn-chord" (click)="onClickChordBtn('e')">E</button>
            <button type="button" class="btn btn-light btn-chord" (click)="onClickChordBtn('f')">F</button>
            <button type="button" class="btn btn-light btn-chord" (click)="onClickChordBtn('g')">G</button>
            <button type="button" class="btn btn-light btn-chord" (click)="onClickChordBtn('a')">A</button>
            <button type="button" class="btn btn-light btn-chord" (click)="onClickChordBtn('b')">B</button>
        </div>
    </div>

    <div class="row justify-content-md-center">
        <div class="col-sm col-md-8 col-lg-8 col-lg-6">
            <!-- Minor -->
            <button type="button" class="btn btn-light btn-chord" (click)="onClickChordBtn('cm')">Cm</button>
            <button type="button" class="btn btn-light btn-chord" (click)="onClickChordBtn('dm')">Dm</button>
            <button type="button" class="btn btn-light btn-chord" (click)="onClickChordBtn('em')">Em</button>
            <button type="button" class="btn btn-light btn-chord" (click)="onClickChordBtn('fm')">Fm</button>
            <button type="button" class="btn btn-light btn-chord" (click)="onClickChordBtn('gm')">Gm</button>
            <button type="button" class="btn btn-light btn-chord" (click)="onClickChordBtn('am')">Am</button>
            <button type="button" class="btn btn-light btn-chord" (click)="onClickChordBtn('bm')">Bm</button>
        </div>
    </div>

    <div class="row justify-content-md-center">
        <div class="col-sm col-md-8 col-lg-8 col-lg-6">
            <!-- # Major -->
            <button type="button" class="btn btn-light btn-chord" (click)="onClickChordBtn('c#')">C#</button>
            <button type="button" class="btn btn-light btn-chord" (click)="onClickChordBtn('d#')">D#</button>
            <button type="button" class="btn btn-light btn-chord" (click)="onClickChordBtn('f#')">F#</button>
            <button type="button" class="btn btn-light btn-chord"></button>   
            <button type="button" class="btn btn-light btn-chord" (click)="onClickChordBtn('g#')">G#</button>
            <button type="button" class="btn btn-light btn-chord" (click)="onClickChordBtn('a#')">A#</button>
            <button type="button" class="btn btn-light btn-chord"></button>
        </div>
    </div>

    <div class="row justify-content-md-center">
        <div class="col-sm col-md-8 col-lg-8 col-lg-6">
            <!-- # Minor -->
            <button type="button" class="btn btn-light btn-chord" (click)="onClickChordBtn('c#m')">C#m</button>
            <button type="button" class="btn btn-light btn-chord" (click)="onClickChordBtn('d#m')">D#m</button>
            <button type="button" class="btn btn-light btn-chord" (click)="onClickChordBtn('f#m')">F#m</button>
            <button type="button" class="btn btn-light btn-chord"></button>
            <button type="button" class="btn btn-light btn-chord" (click)="onClickChordBtn('g#m')">G#m</button>
            <button type="button" class="btn btn-light btn-chord" (click)="onClickChordBtn('a#m')">A#m</button>
            <button type="button" class="btn btn-light btn-chord"></button>  
        </div>
    </div>

    
</div>

